
[InTouch]
WinFullScreen=1
WinLeft=-4
WinTop=-4
WinWidth=1288
WinHeight=1032
AlarmBufferSize=5000
LprBufferSize=2048
PrinterLoggerUpdateFrequency=5000
RTNImpliesAck=0
PositionNewAlarmsAtEnd=1
MinKFree=128
WindowViewerQueueSize=500
TimerTickInterval=100
TimeUpdateFrequency=1000
BlinkFrequencyFast=250
BlinkFrequencyMedium=500
BlinkFrequencySlow=1000
StartLogger=1
StartLogic=1
WindowViewerStartupIconic=0
CloseOnTransfer=0
DeleteWindowsOnTransfer=1
DiscardHiddenWindows=0
Beep=1
FastTrendUpdate=0
ViewDisplayMenu=1
LogicMenu=1
ViewToDraw=1
DebugMenu=0
ViewSpecialMenu=1
ViewShowFreeMemory=1
ViewSpecialAlarmLog=1
ViewSpecialDDE=1
ViewMenuBar=1
ViewSysMenu=1
ViewMinimizeBox=1
ViewMaximizeBox=1
ViewSizeControls=1
WindowViewerShowAppDir=1
ViewNoClose=0
ViewDisableAltKey=0
WindowViewerTitleBar=
DDETerminateTimeout=60
DebugDDEMessages=0
ShowDDEClientTerminations=0
ShowDDEServerTerminations=0
MinPrinterSpacing=0
WindowMakerQueueSize=100
LineSelectionPrecision=4
WindowMakerTitleBar=
WindowMakerShowAppDir=1
WindowMakerStartLogger=1
ShowFreeMemory=1
HistPrintPct=0.50
PrinterMaxTime=500
PrinterTimeInterval=2000
NumberDaysHistLog=0
ViewDisableCtrlEscKey=0
ViewNoTitleBar=0
NumberDaysAlarmLog=0
UseTboxXY=0
CheckDDEConversations=0
TboxConfigText=1
TboxConfigColor=1
TboxConfigAlign=1
TboxConfigArrange=1
TboxConfigInfo=1
ToolboxRepeatFreq=500
ToolboxSize=1
ToolboxVisible=1
SnapOn=0
AppMode=2
AppDesc0=Demo Application of "Now famous" InTouch Reactor.  Shows a batch process and pro
AppDesc1=duct conveyor system.
AppDesc2=
AppDesc3=
ForcePrinterColor=0
PrinterFontName=Courier
PrinterFontHeight=20
AppName0=Demo Application 1280 x 1024
AppName1=
AppName2=
AppName3=
ALMOBJ=2
SAOConverted=1
LanguageBase=English (United States)
LanguageBaseID=1033
ApplicationVersionNo=0
